body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #99CC33;
	text-decoration: none;
}
a:visited {
	color: #99CC00; 
		text-decoration: none;
}
a:hover {
	color: #000000;
		text-decoration: none;
}
a:active {
	color: #99CC33;
		text-decoration: none;
}


.aa:link {
	color: white;
		text-decoration: none;
}
.aa:visited {
	color: white;
		text-decoration: none;
}
.aa:hover {
	color: black;
		text-decoration: none;
}
.aa:active {
	color: white;
		text-decoration: none;
}


h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 28px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
}

#Layer1 {
	position:absolute;
	left:0px;
	top:50px;
	width:100%;
	height:40px;
	z-index:1;
}
.style1 {color: #000000}
.style5 {font-size: 10px}
.style6 {font-size: 12px}
.style7 {font-size: 12}

.midgeneral {
	background-image: url(images/steve-jackson-podiatry_05.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.footermid {
	background-image: url(images/steve-jackson-podiatry_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.left2 {
	background-image: url(images/steve-jackson-podiatry_06.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.left {
	background-color: #B7B7B7;
	background-image: url(images/steve-jackson-podiatry_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.midgeneral2 {
	background-image: url(images/steve-jackson-podiatry_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.right2 {
	background-image: url(images/steve-jackson-podiatry_08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.right {
	background-color: #B7B7B7;
	background-image: url(images/steve-jackson-podiatry_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#Layer2 {
	position:absolute;
	left:0px;
	top:91px;
	width:100%;
	height:327px;
	z-index:2;
}

#Layer3 {
	position:absolute;
	left:0px;
	top:11px;
	width:100%;
	height:42px;
	z-index:3;
}

/* LIGHTBOX............................................................................
.......................................................................................


.......................................................................................
.......................................................................................

 \*/


#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 

	
/* LIGHTBOX............................................................................
.......................................................................................


.......................................................................................
.......................................................................................

 \*/	
